RubyGems Navigation menu

gremlin 0.0.4

A modular metrics harness for Omadahealth rails applications

Versions:

  1. 0.0.4 - March 03, 2017 (13 KB)
  2. 0.0.3 - February 28, 2017 (12.5 KB)
  3. 0.0.2 - February 28, 2017 (11 KB)
  4. 0.0.1 - January 17, 2017 (9.5 KB)

Runtime Dependencies (3):

Development Dependencies (6):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rdoc >= 0
  • rspec >= 3.3.0, ~> 3.3
  • rspec-rails >= 0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Kevin G. Phillips, Chris Constantine

    SHA 256 checksum:

    fcf3205b97f7307ad415fb7fc10bf04c4f93feb143bbc40b9e4f515638044944

    Total downloads 5,585

    For this version 1,735

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: